
.forumPosts blockquote
{
	border:none;
	color:#7b7b7b;
	padding-left:10px;

}
.fp
{
   padding:15px;
   border-bottom:1px solid #f0b955;
}

.forumPosts .even 
{
	background-color:#e6e6e6;
	border-left: 1px solid #f0b955;
	border-right: 1px solid #f0b955;
}


/* - audioholics.css - */
/*  (do not remove this :) */
/*  (not this either :) */

/* Copyright 2006 Audioholics. ALL RIGHTS RESERVED.
 * Created by Sean Kelly, http://seankelly.biz/
 */

.navParentUp {
	text-align: center;
	margin-bottom: 1em;
}

table.plain, table.listing {
	margin: 1em auto;
}

.portletHeader {
	font-weight: bold;
}




.searchLabel {
	text-transform: uppercase;
	font-weight: bold;
}

#ad-160X125 {
	margin: 0 auto 1em auto;
	text-align: center;
}
#ad-300X250-1 {
	margin: 0 auto 1em auto;
	text-align: center;
}
#ad-300X250-2 {
	margin-bottom: 1em;
}
#ad-160X600-1 {
	margin-bottom: 1em;
}

body.fullscreen #portal-globalnav {
	margin-top: 0;
}

.documentContent td {
	vertical-align: top;
}

.pullquote {
	color: #003399;
}

#portal-siteactions {
	float: none;
	text-align: center;
	font-size: 90%;
	margin-bottom: 0;
}
#portal-siteactions li a {
	margin: 0 1em 0 2em;
	padding-bottom: 0;
	border-bottom: 1px #cccccc solid;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
#portal-siteactions li a:hover {
	background-color: transparent;
	border-bottom: 1px #cccccc solid;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}


#portal-searchbox {
	float: none;
	clear: none;
	text-align: center;
	background-color: transparent;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-transform: none;
	white-space: nowrap;
	z-index: 2;
}

#searchGadget {
	margin-bottom: 2px;
}

#logoWrapper
{
	background-color:black;
}
#logoBar {
	background-color:white;
	vertical-align: middle;
	
	height: 65px;
	
	
	width: 1019px;
	border:1px solid white;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px; 
	
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px; 
	
}
#motto {
	font-style: italic;
	margin-left: 1em;
	display: inline;
	width: 290px;
	float: left;
	padding-left: 1em;
	padding-top: 1.3em;
	overflow: hidden;
}

#logoHref {
	float: left;
	width: 276px;
	padding-top:5px;
	padding-left:2x;
}
#loginArea {
	float: right;
	width: 250px;
	margin: 0;
	padding: 0;
	font-size: 80%;
	text-align: right;
	vertical-align: top;
	padding: 2px 2px 0 0;
}
#currentDate {
	vertical-align: top;
}
#loginAndJoin {
	line-height:0.1em;
	position: relative;
	top: 3px;
	vertical-align: bottom;
	list-style: none;
	text-transform: none;
	text-align: right;
	padding:0;
}

#loginAndJoin li {
	margin-left: 1em;
	display: inline;
}
#loginAndJoin .visualIconPadding {
	padding-left: 10px;
}

#addThisBar .addthis_header
{
	text-align:center;
	font-weight:bold;
	width:100%;
	
	margin:0;
	
}
#addThisBar .addthis_toolbox
{
	width:200px;	
	padding-left:65px;
	margin
	-right:15px;	
}


#portal-column-one .visualPadding {
	padding: 1em 0.1em 1em 0.1em;
}
#portal-column-two .visualPadding {
	padding: 0em 0.1em 1em 0;
}

#leaderboard {
	background: #ccc;
	width:100%;
	min-width:800px;
	
	
	
	
}




/*  */


/* - ahcontent.css - */
@media all {
/* http://www.audioholics.com/portal_css/ahcontent.css?original=1 */
/* */
.showGrouping {
float: left;
}
.showGroup {
font-size: 90%;
margin: 0 1em 1em 1em;
width: 18em;
}
.showGroup ul {
list-style: none;
line-height: 1.2em;
list-style-position: inside;
padding: 0;
margin: 0;
}
.showGroup ul li {
margin-bottom: 0.7em;
}
.showTitle {
font-size: 100%;
font-weight: bold;
}
.showImage {
border: none;
max-width:600px;
}
.showVideos {
border: 1px solid #999;
background-color: #ddd;
padding: 1em 0.5em;
margin-bottom: 1em;
}
.showVideos h2 {
text-align: center;
border-bottom: none;
}
.showVideos ul {
float: left;
margin: 0 1em 1em 1em;
width: 18em;
}
.latestShowEntries {
border: 1px solid #999;
background-color: #ddd;
padding: 1em 0.5em;
margin-bottom: 1em;
}
.latestShowEntries h2 {
text-align: center;
border-bottom: none;
}
.latestShowEntry {
background: #f1f1f1 url(http://www.audioholics.com/showEntryBG.gif) repeat-x top left;
border: 1px solid #ccc;
padding: 1em;
margin: 0.5em;
min-height: 64px;
font-size: 90%;
}
.latestShowEntry p {
line-height: 1.2em;
}
.showImageContainer {
width: 64px;
float: left;
margin: 0 0.5em 0.5em 0;
}
.showTags {
color: #76797c;
font-size: 85%;
font-weight: normal;
margin-bottom: 1em;
}
.internalNavBar {
background: #0163a6 url(http://www.audioholics.com/darkient.gif) repeat-x top left;
width: 100%;
text-align: right;
margin: 1em 0 1em -1em;
font-weight: bold;
color: white;
vertical-align: middle;
padding-right: 2em;
}
.productImageContainer {
float: right;
margin: 0 0 0.5em 1em;
width: 202px;
text-align: center;
margin: 0 auto;
}
.specsContainer table {
width: 100%;
}
.specsContainer td {
width: 50%;
}
.sponsored {
margin-bottom: 0.1em;
}
.reviewIntro {
margin-top: 1em;
padding: 0 1em;
border-bottom: 1px solid #003399;
background: transparent url(http://www.audioholics.com/darkient.gif) repeat-x top left;
color: white;
}
.priceGrabber {
margin: 1em auto;
text-align: center;
width: 501px;
}
.topTenByLine {
margin-bottom: 0.3em;
}
.ahTitle {
font-weight: bold;
font-size: 110%;
border-bottom: 1px #cccccc solid;
text-decoration: none;
}
.topTenReview {
padding-bottom: 1em;
border-bottom: 1px solid #f0b955;
margin-bottom: 1.1em;
}
.otherReviews {
margin-bottom: 0.5em;
}
.topTenPhotoContainer {
float: left;
margin: 0 0.5em 0.5em 0;
}
.metrics {
margin-left: auto;
margin-right: auto;
}
.metrics tbody tr td {
border-top: 1px solid #cccccc;
padding: 0.5em 0.5em 0 0;
vertical-align: center;
}
.diggLink , .deliciousLink , .slashLink {
float: right;
padding-left: 1em;
}
.slashLink
{
font-size:.75em;
padding-top:2px;
}

.ahSpec {
color: #888888;
}
#ahReviewPros {
float: left;
width: 48%;
}
#ahReviewCons {
float: right;
width: 48%;
}
#ahReviewPros h3 {
border-bottom: 1px solid #f0b955;
}
#ahReviewCons h3 {
border-bottom: 1px solid #f0b955;
}
/*.featuredArticles tbody {
vertical-align: top;
}
.featuredArticles tbody tr td div {
float: left;
margin: 0 0.6em 0.3em 0;
}
*/
.leftFeature, .rightFeature {
width: 50%;
height:170px;
}

div.featureImg
{
	height:110px;		
}

.featureImg a
{

	border: none;
}

.featureImg img
{
	display:block;
	margin: 0 auto 0 auto;
	border:none;	
	padding:5px;
}

.featuredArticles .titleHeadline
{
	padding: 3px 0 3px 0;
	font-weight: bold;
}

.featuredArticles p
{

	margin-bottom:0;
        line-height:1.2em;
}

.productDataBlock ul, .productDataBlock ul li {
list-style-type: none;
list-style-image: none;
}
.prosAndCons {
border: 1px solid black;
}
.prosAndCons li {
font-size: 90%;
margin-bottom: -0.1em;
}
.prosAndCons ul {
margin-top: 0;
padding-right: 0.5em;
}
.prosAndCons thead tr {
background-color: #cccccc;
text-align: left;
}
.prosAndCons tbody tr {
background-color: #ffffcc;
}
.link-expand {
background: transparent url(http://www.audioholics.com/arrowDown.gif) 4px 5px no-repeat;
padding: 1px 0px 1px 16px;
display: block;
font-size: 85%;
float: right;
}
.portletHalfWidth {
width: 45%;
float: left;
margin: 0 1em 1em 0 !important;
}
.portletThirdWidth {
width: 30%;
float: left;
margin: 0 1em 1em 0 !important;
}
/* */
table.sectionIndex {
float: right;
background: White;
border-collapse: collapse;
border-left: 1px solid #f0b955;
border-bottom: 1px solid #f0b955;
font-size: 85%;
margin: 0.5em 0em 1em 1em;
}
.sectionIndex th {
background: #cccccc;
border-top: 1px solid #f0b955;
border-bottom: 1px solid #f0b955;
border-right: 1px solid #f0b955;
font-weight: normal;
padding: 0.25em 1em;
text-transform: none;
}
.sectionIndex td {
border-right: 1px solid #f0b955;
padding: 0.25em 1em;
}
.sectionIndex a {
text-decoration: none;
}
.sectionIndex a:hover {
text-decoration: underline;
}
/* */
.ahPageAbout {
display: inline;
float: right;
background-color: #cccccc;
border-color: #f0b955;
border-width: 1px;
border-style: solid;
font-size: 85%;
margin: 0.5em 0 0.5em 0.5em;
padding: 1em;
width: 10em;
clear: right;
}
/* */
.jumpBox {
float: right;
text-align: right;
}
/* */
.outdatedMarker {
}
/* */
.state-hidden {
color: red;
}
.state-in-progress {
color: #74AE0B;
}
.state-obsolete {
color: #cccccc;
}
.discussInOurForum {
margin-top: 1em;
text-align: center;
margin-bottom:2em;
}

.binLink
{
width:100%;
}
.binLink img
{
display:block;
width:100px;
margin: 0 auto;
}

/* Gear Corner */

.gearCornerScoreCard {
	margin-left: auto;
	margin-right: auto;
	width: 30em;
	border-collapse: collapse;
	border-bottom: 1px solid #999;
	margin-bottom: 1em;
}
.gearCornerScoreCard td {
	padding: 0.5em 0px 0.5em 0px;
	vertical-align: middle;
	min-height: 21px;
}
.gearCornerInnerCategory {
	border-bottom: 1px solid #999;
}
.gearCornerCatLabel {
	font-weight: bold;
	width: 130px;
}
#mailListForm
{
height:46px;
width:282px;
background: #fff url(email_gradient.gif) no-repeat top left;		
color:#fff;
font-weight:bold;
}

#mailListForm .leadin
{
	width:280px;
	text-align: center;
	margin:auto;			
}
#mailListForm input
{
	margin: 5px 0 5px 5px;
	height:15px;
}

#mailListForm label 
{
	float: left;
	padding: 8px 0 3px 0;
	margin: 0 5px 0 5px;
}
#mailListForm .mlBtn
{
	background: none;
	border: none;
	color: white;
	font-weight: bold;
	padding:0px;
	margin: 0 0 0 0px;
	height:20px;
}

/* */

}

.gb button  , .gb .btn {
  border:0; 
  cursor:pointer; 
  font-weight:bold; 
  padding:0 10px 0 0; 
  text-align:center; 
}
.gb button span , .gb .btn span { 
  position:relative; 
  display:block; 
  white-space:nowrap; 
  padding:0 0 0 10px; 
}

.gb .submitBtn { 
  background:url(button_gradient_right.gif) right no-repeat; 
  font-size:1em; 
}
.gb .submitBtn span { 
  height:25px; 
  line-height:25px;
  background:url(search_gradient.gif) left no-repeat;
  color:#fff; 
}

.postComment .btn
{
width:120px;
}
.grayround .sb-inner { background:transparent; }
.grayround .sb-border { background:#cecece; }

.grayround
{	
	
	border:1px solid #cecece;;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 		
}

.orangeround
{
	border:1px solid #f0b955;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}

.orangeround .sb-inner { background:transparent; }
.orangeround .sb-border { background:#f0b955; }

#emailSignup
{
	margin-bottom:10px;
}

#newsletterSignup
{
	background:#fff; clear:left;   width:300px;
	
	padding:10px 0 10px 0;	
	
}

#mc_embed_signup input.button
{
	background-image: none;
	height:20px;
}

#submitNewsLink
{
	font-weight: bold;
	padding:10px;
	color:black;	
	font-size: 16px;	
	display:block;
	clear:both;
	
}

.discussInOurForum
{
margin-top:1em;
margin-bottom:0;
height:3em;
float:right;
font-size:1.25em
}
.postComment
{
margin-top:1em;
width:50%;
float:left;
margin-bottom:0;
text-decoration:none;
}


#portal-globalnav-wrapper {
	height: 2.3em;
	width:100%;
	min-width:800px;
	vertical-align: middle;
	background: #0163a6 url(http://www.audioholics.com/darkient.gif) repeat-x top left;
}

#nav
{
	width:730px;
	z-index:9;
	margin: 0 auto 0 auto;
	list-style: none;
	font-weight: bold;	
}

#nav ul {
	float: left;
	color:white;	
	list-style: none;
	line-height: 1;	
	
	padding: 0;
	border: none;
	border-width: 1px 0;
	margin: 0 0 1em 0;
	z-index:9;
	
}
#nav ul li
{
	margin:0;
	
}

#nav a {
	display: block;
	
	width:100%;
	color: white;
	text-decoration: none;	
	z-index:9;
	text-align:center;
}

#nav a.daddy {
	
}

#nav li {
	float: left;
	padding: 0;
	padding-top:3px;
	margin:0 2em 0 2em;
	
}






#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	background-color:#004098;
}

#nav li:hover, #nav li.sfhover {
	color:white;
	background-color:#0033ff;
}


